#theme-options {
	width: 100%;
}

#theme-select {
    height: 100%;
    overflow: hidden;
    margin-top: 10px;
}

#theme-select > option, #theme-select {
    font-size: 18px;
    padding: 7px;
}

#theme-options > .title-bar h2 {
	font-size: 16px;
}

.dropdown-menu-container {
    text-align: center;
}